RubyGems Navigation menu

migr8 0.4.4

Migr8.rb is a database schema version management tool. * Easy to install, easy to setup, and easy to start * No configuration file; instead, only two environment variables * Designed carefully to suit Git or Mercurial * Supports SQLite3, PostgreSQL, and MySQL * Written in Ruby (>= 1.8)

Gemfile
          gem 'migr8', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install migr8
  
  
  
  
  
  
  

Authors:

  • makoto kuwata

Owners:

Total downloads 2,150

For this version 489

Show all versions (5 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.4 - July 18, 2014 (52.5 KB)
  2. 0.4.3 - February 28, 2014 (52.5 KB)
  3. 0.4.2 - February 5, 2014 (52 KB)
  4. 0.4.0 - November 28, 2013 (52 KB)
Show all versions (5 total)